/*
	The Jodcast Style Sheet
	Version 2.0 created 8th July 2010
	Created 29th December 2005
 */
body {
	margin: 0px;
	padding: 0px;
	background-color:white;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size:14px;
	background: #000 url('/test_background.jpg') no-repeat center top;
}
body.arabic { text-align: right!important; font-size:18px; }

a { color: #396bad; }
a:hover { color: red; }
p { margin-top:0px; }
div.clean {
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.masthead {
	color: white;
	z-index: 10;
	padding-bottom: 0px!important;
}
.masthead, .banner, .promo, .main, .footer {
	width: 900px!important;
	margin:auto;
	padding: 10px;
}

/*
	Tabbed menu for main sections and search box
 */
.signin {
	height: 1.5em;
	font-size: 0.8em;
	float: right;
	margin-top: 0.2em;
	margin-right: 10px;
}
.nav {
	clear: right;
	float:right;
	margin-right: 10px;
	margin-top: 0.2em;
}
.nav ul {
	font-size:1.1em;
	margin:0px;
	list-style:none;
	border: 0px;
	height: 1.7em;
	overflow: hidden;
}
.nav li {
	float:left;
	margin:0px;
	margin-left:10px;
	padding:0em;
	font-weight:bold;
}
.nav li:hover {
	background: #396bad url('/images/bg.jpg') repeat-x center left;
	border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
}
.nav li.search:hover {
	background-color: transparent;
	background-image: none;
}
.nav a {
	display:block;
	padding:0.2em 0.7em 0.2em 0.7em;
	text-decoration:none;
	font-weight:bold;
	color: white;
}
.nav a:hover {
	color: white;
}
.nav li.search {
	float:left;
	display:block;
	padding:0.1em 0.0em 0.2em 0.2em;
	color: white;
}
.nav li.search input {
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	border: 0px;
	background-color: white;
}
.nav li.search input.button {
	cursor: pointer;
	color:white;
	background-color: #bbb;
	background-image: url('/images/bg.jpg');
	background-repeat: repeat-x;
	background-position: center left;
	border-top-right-radius: 0.3em;
	-moz-border-radius-topright: 0.3em;
	-webkit-border-radius-topright: 0.3em;
	border-bottom-right-radius: 0.3em;
	-moz-border-radius-bottomright: 0.3em;
	-webkit-border-radius-bottomright: 0.3em;
}
.nav li.search input.words {
	border-top-left-radius: 0.3em;
	-moz-border-radius-topleft: 0.3em;
	-webkit-border-radius-topleft: 0.3em;
	border-bottom-left-radius: 0.3em;
	-moz-border-radius-bottomleft: 0.3em;
	-webkit-border-radius-bottomleft: 0.3em;
	width:10em;

	padding-left: 18px;
	background-image: url('/search.png');
	background-repeat: no-repeat;
	background-position: center left;
	font-weight: normal;
}
body.home .nav li.home, body.about .nav li.about, body.contact .nav li.contact, body.forum .nav li.forum, body.archive .nav li.archive {
	background: rgba(255,255,255,0.4);
	border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
}
body.home .nav li.home a, body.about .nav li.about a, body.contact .nav li.contact a, body.forum .nav li.forum a, body.archive .nav li.archive a {
	color: white;
}


.banner a, .promo a {
	color: #ddd;
}
.logo img{
	border: 0px;
}
.main {
	border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	-webkit-border-radius-topright: 1em;
	border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	-webkit-border-radius-topleft: 1em;
	background-color: white;
	box-shadow:0px 0px 30px rgba(0,0,0,0.4);
	-moz-box-shadow:0px 0px 30px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px 0px 30px rgba(0,0,0,0.4);
}
.promo {
	color: white;
	background-color: #396bad;
	background-image: url('/images/bg.jpg');
	background-position: center left;
	background-repeat: repeat-x;
	font-size:0.8em;
	text-align: justify;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	box-shadow:0px 0px 30px rgba(0,0,0,0.4);
	-moz-box-shadow:0px 0px 30px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px 0px 30px rgba(0,0,0,0.4);
	margin:auto;
	margin-bottom: 1.5em;
	z-index: -1;
	overflow:hidden;
}
.promo h1 {
	margin:0px!important;
	padding:0px!important;
	font-size: 1.4em;
	width: 600px;
	margin:auto!important;
}
body.home .promo {
	font-size: 1em;
}
body.home .promo h1 {
	margin-top:1em!important;
}
body.home .promo h1, body.home .promo ul {
	padding-left:20px;
}
.promo .abouttext {
	margin: 20px;
}

.wrapper {width:678px; margin:0px auto}
.sliderbutton {
	float:left; 
	width:32px; 
	margin-top:164px;
	box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
}
.sliderbutton img {cursor:pointer;}
.sliderbutton img:hover {background:#666}
#slider {
	float:left;
	position:relative;
	overflow:auto;
	width:600px;
	height:360px;
	border:1px solid #fff;
	background:#fff;
	box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
}
#slider ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	margin:0;
	padding:0;
}
#slider li {float:left; width:600px; height:360px; padding-right:10px; margin:0; padding:0; }
#slider li img { width: 600px; height: 360px; }
.sliderdesc { 
	position:absolute;
	width:600px;
	display:block;
	float:left;
	bottom:0px;
	background:rgba(0,0,0,0.75);
	/* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/65p_transparent.png');
	color:white;
}
.sliderdesc h2 { margin: 20px; margin-bottom: 5px; }
.sliderdesc p { margin: 0 20px 20px 20px; }
.sliderdesc p.credit { margin: -15px 20px 20px 20px; font-size: 0.7em;}
.pagination { float:left; list-style:none; height:30px; margin:6px 0 0 12px}
.pagination li { float:left; cursor:pointer; padding:5px 8px; background:#396bad; border:1px solid #bbb; margin:0 4px 0 0; text-align:center; color:white;
	border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);
}
.pagination li:hover {background:#777; border:1px solid #bbb; color:white}
li.nopagination {
	border:0px;
	background:transparent!important;
	border-radius: 0em;
	-moz-border-radius: 0em;
	-webkit-border-radius: 10em;
	box-shadow:0px 0px 0px;
	-moz-box-shadow:0px 0px 0px;
	-webkit-box-shadow:0px 0px 0px;
}
li.nopagination:hover { background:transparent; border:0px; }
li.nopagination a { text-decoration: none; }
li.current {border:1px solid #ccc; background:#888}

li#content {width:464px; height:270px; padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}

.carousel { height: 50px; overflow:hidden; margin-bottom: 0px; }
.carousel .viewport { float: left; width: 766px; height: 50px; overflow: hidden; margin:0px; position: relative; }
.carousel .buttons { font-size: 30px; font-weight: bold; display: block; margin: 5px 0px 0px 0px; float: left; width: 20px; overflow: hidden; }
.carousel .next { margin: 5px 0 0 5px;  }
.carousel .disable { color: rgba(255,255,255,0.2); }
.carousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.carousel .overview li { float: left; margin: 0 10px 0 0; padding: 0px; width: 85px; height: 48px; border: 1px solid #dcdcdc; }
.carousel .overview li cite {
	position: relative;
	top: -22px;
	width:85px;
	height: 20px;
	overflow: hidden;
	padding: 3px 8px 3px 8px;
	background: rgba(0,0,0,0.6);
	font-size:8px;
}
.carousel a {
	text-decoration:none;
}
.carousel li img {
	display:block;
	width: 85px;
	height: 48px;
	margin: 0px;
}
.promo .social {
	float:right;
	text-align:center;
	height:18px;
	margin-top:-2px;
}
.promo-footer {
	margin: 20px;
	margin-top:1em;
	margin-bottom:20px;
	text-align: right;
	font-size: 0.8em;

}
.promo-footer img {
	border: 0px;
	float: left;
}
label.hidden { display: none; }

.content {
	float: left;
	width: 540px;
	margin-left: 10px;
	background-color: white;
}

body.fullwidth .content {
	width:880px;
}

h1 { margin: 5px 0px 0px 10px; }
h2,h3 { margin: 0px; }
p { text-align: justify; }
.airdate { display:block; margin-left: 10px; margin-bottom: 10px; }
img { border: 0px; }
.player { margin-bottom: 10px; }
.coverart { margin-right: 10px; margin-bottom: 0px; }
.coverart img { width:540px; height: 304px; }
table.credits td { min-width:120px!important; }
ul { margin-left: 20px; padding-left:5px;text-align: justify; list-style-image: url('/images/bullet_black.gif'); }
ul.nostar { list-style: none!important; display: inline; margin: 0px; padding:0px; }
ul.nostar li { margin: 0px; padding:0px; }
blockquote { padding:0px; margin: 0px; }
.quickstart { cursor: pointer; border-bottom: 1px dotted #396bad; color: #396bad; }
cite { font-weight: bold; }

.comments blockquote { padding:0px; margin:0px; }
.comments cite { font-weight: normal; }
.comments ul { margin:0px; padding:0px; list-style-type: none; list-style-image: none; list-style-position: outside; }
.comments ul li { list-style: none; margin: 1em 0em; padding: 1em 0em 0em 0em; border-top-width: 1px; border-top-style: dotted; border-top-color: #d3d3d3; } 
p.comInfo { color: #bab8b6; font-style: oblique; font-family: Georgia,Times,serif; }
p.leaveComment { padding: 0.4em 0em; border-top:1px dotted #d3d3d3; }
.published { color: #777; }

div.tools ul { margin: 0px; margin-top: 5px; padding:0px; list-style-type: none; list-style-image: none; list-style-position: outside; }
li.itunes { background-image: url('/itunes-logo.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.blogger { background-image: url('/images/blogger.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.digg { background-image: url('/images/digg.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.yahoo { background-image: url('/images/yahoo.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.google { background-image: url('/images/google.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.netvibes { background-image: url('/images/netvibes.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.delicious { background-image: url('/images/delicious.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.facebook { background-image: url('/images/facebook.gif'); background-repeat: no-repeat; padding-left: 20px; }
li.twitter { background-image: url('/images/mini_twitter.png'); background-repeat: no-repeat; padding-left: 20px; }


.further {
	float: right;
	width: 290px;
	margin-right: 10px;
	background-color: #ddd;
	padding: 0 15px 15px 15px;
}
.further h2 {
	margin: 0px;
	margin-top:15px;
	font-size: 1.1em;
	border-bottom: 2px dotted #396bad;
	text-transform:uppercase;
}

ul.download, ul.download-versions {
	width: 100%;
	text-align: left;
	list-style: none;
	padding:0px;
	margin:0px;
}
ul.download li { padding-bottom: 5px; padding-top: 5px; }
ul.download-versions li { padding: 0px;  }
ul.download li.video { display: block; }
ul.download li.text { display: block; }
ul.download li.image { display: block; }
ul.download li.rss { display: block; }

ul.download li a { text-decoration: none; }
ul.download li i { font-size:0.8em; }
ul.download li.audio a { padding-left: 16px; background: url('/images/icon_audio.gif') left no-repeat; }
ul.download li.video a { padding-left: 16px; background: url('/images/icon_video.gif') left no-repeat; }
ul.download li.text a { background: url('/images/icon_text.gif') top left no-repeat; }
ul.download li.image a { background: url('/images/icon_image.gif') top left no-repeat; }
ul.download li.rss a { background: url('/images/icon_rss.gif') top left no-repeat; }

ul.rss { list-style: none; margin: 0px; padding: 5px 0px 5px 0px;  }
ul.rss li {
	list-style: none;
	padding-left: 18px;
	background: url('/images/icon_rss.jpg') center left no-repeat;
}
ul.rss li.itunes { background-image: url('/itunes-logo.gif'); padding-left: 20px; }
ul.rss li.video { background-image: url('/images/icon_subrss.png'); }


.footer {
	background-color: #396bad;
	background-image: url('/images/bg.jpg');
	background-repeat: repeat-x;
	min-height: 80px;
	padding-top:1em;
	margin-bottom:2em;
	text-align: right;
	font-size: 0.8em;
	color: white;
	border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	-webkit-border-radius-bottomleft: 1em;
	border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	-webkit-border-radius-bottomright: 1em;
}
.footer a {
	color: white;
}
.footer img {
	border: 0px;
	float: left;
}
p.s { font-family: Arial, Helvetica; margin-top: 15px; }
.s_url {
	margin:0px;
	padding:0px;
	display: inline;
	color: green;
}
.s_url a {
	text-decoration: none;
	color: green !important;
}

#error {
	width: 50%;
	margin:auto;
	text-align: center;
	background-color: white;
	padding: 20px;
	margin-top: 50px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#error p {
	text-align: justify;
}
        
#tweets { padding:5px; }
#tweets p { margin-bottom:10px; }
#tweets img { width: 32px; height: 32px; float: left; margin-right: 5px; margin-bottom: 2px; }

